Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPhilip Langer2017-01-26 09:49:51 -0500
committerPhilip Langer2017-01-26 09:49:51 -0500
commit3ac8e983bd1c153dc847690d71a244a2af163445 (patch)
tree1466db77ea4d0d6c58f0de924557af66ae4da518
parent74c6876c74f463dc8ebe8c27d7d5101d7412c6f2 (diff)
downloadorg.eclipse.emf.compare-3ac8e983bd1c153dc847690d71a244a2af163445.tar.gz
org.eclipse.emf.compare-3ac8e983bd1c153dc847690d71a244a2af163445.tar.xz
org.eclipse.emf.compare-3ac8e983bd1c153dc847690d71a244a2af163445.zip
Add missing Bundle-Localization to uml2.ide plug-in
Without this line in the MANIFEST.MF, the bundle name and vendor is not correctly used from the plugin.properties file. Change-Id: I91d07bde42a6d15a2502d385e97d752e09574d57 Signed-off-by: Philip Langer <planger@eclipsesource.com>
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.ide/META-INF/MANIFEST.MF3
1 files changed, 2 insertions, 1 deletions
diff --git a/plugins/org.eclipse.emf.compare.uml2.ide/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.ide/META-INF/MANIFEST.MF
index 129191fb8..93a574368 100644
--- a/plugins/org.eclipse.emf.compare.uml2.ide/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.ide/META-INF/MANIFEST.MF
@@ -4,6 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.ide;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-Activator: org.eclipse.emf.compare.uml2.ide.Activator
+Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.compare.ide,
@@ -12,6 +13,6 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.compare.uml2.rcp;bundle-version="2.3.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %providerName
+Bundle-Localization: plugin
Import-Package: com.google.common.base;version="[11.0.0,16.0.0)",
com.google.common.collect;version="[11.0.0,16.0.0)"

Back to the top